﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            سفراء التطبيق
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-model="selectedItem" ng-change="goToSearchResult(selectedItem)"
                                data-ng-options="city as city.name for city in cites">
                            <option value="">المدينة</option>
                        </select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> </div>
                        </div>
                    </a>
                </li>
            </ul>

        </div>
    </div>
</div>
<div id="divInfiniteAmbassadorList" class="page-content infinite-scroll">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
    </div>
    <!-- swiper Page-->
    <div id="AmbassadorListswiper" class="swiper-container  offerImg swiperAdvertisment">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="ad in Advertisements">
                <div class="item">
                    <a ng-click="goToAdvertisementUrl(ad.url)">
                     <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="row cards">
        <div class="col-50" ng-repeat="ambassador in ambassadorList" ng-show="!ambassadorListAlert">
            <a ng-click="goToAmbassadorProfile(ambassador.id)">
                <div class="card">
                    <img data-ng-src="{{ambassador.photoUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png"/>
                    <h3>{{ambassador.name}}</h3>
                </div>
            </a>
        </div>
    </div>
    <div id="divNotificationProductDetails" class="divAlert" ng-show="ambassadorListAlert">
        <p class="pNotification">لا يوجد سفراء .</p>
    </div>
    <div id="infiniteLoaderAmbassador" class="infiniteLoader infinite-scroll-preloader" ng-show="ambassadorsInfiniteLoader">
        <div class="preloader">
            <img ng-src="img/load.svg" />

        </div>
    </div>

</div>